Page MenuHomePhabricator

[AG] Bug: After pasting url tool doesn't react on tablet or mobile
Closed, ResolvedPublic1 Estimated Story Points

Description

Once you paste an url to the bar and hit "Los" on a smartphone or tablet, the tool does show an error or doesn't react at all while it works with the same url on a desktop (e.g. https://en.wikipedia.org/wiki/Italy). I tried chrome on a nexus phone and safari on an iPad.

Event Timeline

KasiaWMDE raised the priority of this task from to High.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptDec 7 2015, 6:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KasiaWMDE updated the task description. (Show Details)Dec 7 2015, 6:38 PM
KasiaWMDE set Security to None.

It does not work on the desktop version either with this URL: https://en.m.wikipedia.org/wiki/Italy
Note the "m" in the URL, since this is the mobile Wikipedia. Not sure if we can support this. @Jakob_WMDE?

Tobi_WMDE_SW edited a custom field.Dec 8 2015, 11:10 AM
Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 2:05 PM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:09 PM